article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
audio:not([controls]) {
    display: none;
}
[hidden] {
    display: none;
}
html {
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    margin: 0;
}
body,
button,
input,
select,
textarea {
    font-family: sans-serif;
}
a:focus {
    outline: thin dotted;
}
a:hover,
a:active {
    outline: 0;
}
h1 {
    font-size: 2em;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b,
strong {
    font-weight: bold;
}
blockquote {
    margin: 1em 40px;
}
dfn {
    font-style: italic;
}
mark {
    background: #ff0;
    color: #000;
}
pre,
code,
kbd,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: none;
}
q:before,
q:after {
    content: '';
    content: none;
}
small {
    font-size: 75%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
ul,
ol {
    margin-left: 0;
    padding: 0 0 0 40px;
}
dd {
    margin: 0 0 0 40px;
}
nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
form {
    margin: 0;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0;
    *margin-left: -7px;
}
button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}
button,
input {
    line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
    *overflow: visible;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.cf:before,
.cf:after {
    content: "";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    zoom: 1;
}
html,
body {
    margin: 0;
    font: normal 16px/1.3"Baskerville","Minion Pro", "Freehand", "Cambria", "Times New Roman", serif;
    background: #eee;
}
ul {
    list-style: none;
}
ul li {
    padding: 5px 0;
}
quote {
    font-style: italic;
}
p {
    margin: 6px 0;
}
a {
    text-decoration: none;
    color: #00f;
}
hr {
    height: 1px;
    border: none;
    border-bottom: 1px solid #acacac;
}
a:hover {
    text-decoration: underline;
}
a.img-link {
    overflow: hidden;
}
a.img-link span.hide {
    margin-left: -10000px;
}
.content {
    width: 930px;
    margin: 0 auto;
}
.main {
    padding: 0 20px;
    margin-top: 20px;
    border-left: 1px dotted #acacac;
    border-right: 1px dotted #acacac;
}
img.hero-img {
    float: left;
    margin: 0 20px 0 0;
}
section.hero {
    padding: 0 0 20px;
}
section.hero img {
    float: left;
    margin: 0 20px 0 0;
    margin-bottom: 20px;
}
section.hero p {
    font-size: 18px;
}
section.hero h3 {
    padding: 0 20px;
    background: #1a1a1a;
    color: #ffe04e;
    line-height: 40px;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    margin-left: 465px;
}
section.hero blockquote {
    font-size: 18px;
    background: #ccc;
    margin: 0;
    margin-left: 465px;
    padding: 10px 20px;
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
}
section.hero blockquote quote {
    font-style: italic;
}
h1,
h2,
h3,
nav#primary {
    margin: 0;
    padding: 0;
    font-family: "Baskerville", "HelveticaNeue", "Cabin", Arial, sans-serif;
}
h2,
h3,
h4,
nav#primary {
    text-transform: uppercase;
}
h2 {
    padding: 0;
    margin: 0;
    color: #05467C;
    font-size: 30px;
    text-transform: uppercase;
}
h3 {
    color: #484848;
    margin: 12px 0 6px;
}
h3 .aux {
    font-weight: normal;
}
header {
    padding: 4px 0;
    background: #1a1a1a;
    border-bottom: 1px solid #000;
}
header h1 {
    float: left;
    padding: 0;
}
header h1 a {
    display: block;
    font-weight: normal;
    text-decoration: none;
    height: 96px;
    padding: 12px 0 12px 182px;
    background: transparent url(../img/logo.png) no-repeat top left;
    vertical-align: text-bottom;
    line-height: 46px;
    color: #FFEBB9;
    font-size: 48px;
}
header h1 a:hover {
    text-decoration: none;
}
header #elevation {
    float: right;
    margin-top: 4px;
    padding-top: 60px;
    background: transparent url(../img/elevation.png) no-repeat top right;
    text-transform: uppercase;
    text-align: right;
    color: #666;
}
nav#primary {
    line-height: 48px;
    background-color: #de3e3e;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
    background: #ef4848;
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmNDg0OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYjMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: -moz-linear-gradient(top, #5DBCD2 0%, #084885 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5DBCD2), color-stop(100%, #084885));
    background: -webkit-linear-gradient(top, #5DBCD2 0%, #084885 100%);
    background: -o-linear-gradient(top, #5DBCD2 0%, #084885 100%);
    background: -ms-linear-gradient(top, #5DBCD2 0%, #084885 100%);
    background: linear-gradient(top, #5DBCD2 0%, #084885 100%);
}
nav#primary ul {
    padding: 0;
}
nav#primary ul li {
    margin: 0;
    padding: 0;
    float: left;
    text-shadow: 1px 1px 1px #000;
}
nav#primary ul li a {
    display: block;
    padding: 0 12px;
    text-decoration: none;
    color: #fff;
}
nav#primary ul li.current a {
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.6);
    background: #be3333;
    background: -moz-linear-gradient(top, #09669F 0%, #095F9A 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #09669F), color-stop(100%, #095F9A));
    background: -webkit-linear-gradient(top, #09669F 0%, #095F9A 100%);
    background: -o-linear-gradient(top, #09669F 0%, #095F9A 100%);
    background: -ms-linear-gradient(top, #09669F 0%, #095F9A 100%);
    background: linear-gradient(top, #09669F 0%, #095F9A 100%);
}
nav#secondary {
    margin: 0;
    padding: 0;
    background: #ccc;
}
nav#secondary ul {
    width: 900px;
    margin: 0 auto;
    padding: 0;
}
nav#secondary ul li {
    margin: 0;
    padding: 0;
}
nav#secondary ul li a {
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 0.9em;
    float: left;
    line-height: 40px;
    padding: 0 10px;
}
footer {
    font: normal 12px/22px Arial, Helvetica, sans-serif;
    background: #A9BBCC;
    margin-top: 40px;
    padding-top: 20px;
}
footer .content {
    padding: 0 20px;
}
footer .content ul,
footer .content li {
    list-style: none;
    margin: 0;
    padding: 0;
}
footer .content>ul {
    padding: 0 20px;
    float: left;
    width: 115px;
}
footer .content ul li {
    text-transform: uppercase;
    color: #acacac;
}
footer .content ul li ul {
    margin: 15px 0;
}
footer .content ul li a {
    text-transform: none;
}
footer a {
    color: #ffe04e;
    font-weight: normal;
}

#weddings {
    background: none;
}
#weddings #content {
    background: rgba(0, 0, 0, 0.7);
}
#weddings #content a {
    color: #fff;
    text-decoration: underline;
}
#weddings h2 {
    padding: 10px;
}
#weddings h2,
#weddings h3,
#weddings p {
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}
.gallery-img {
    float: left;
    padding: 8px;
}
.blog-post {
    margin: 0 0 20px;
}

font-face {
  font-family: 'Baskerville';
  src: url('../fonts/Baskerville.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Baskerville.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Baskerville.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Baskerville.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Baskerville.svg#svgFontName') format('svg'); /* Legacy iOS */
}